[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.AutoAdjustColumn

AutoAdjustColumn - automatically adjust column properties to accommodate largest object

## Declaration

Source position: grids.pas line 806

`protected procedure TCustomGrid.AutoAdjustColumn(`
`aCol: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.